Latest News

Yahoo announces it will 'immediately stop all new development on YUI'!

September 5, 2014

Yahoo YUIThere was a surprising announcement from Yahoo they 'have made the difficult decision to immediately stop all new development on YUI'!  Luckily, Exponent CMS is already moving away from YUI and toward jQuery/Twitter Bootstrap.  In fact, the next release will provide a YUI-free Twitter Bootstrap 3 theme.  While this probably won't immediately be true for the e-Commerce modules, it is almost already fully transitioned elsewhere.  However, not to fret...Exponent will continue to support YUI based themes regardless of Yahoo's failure to update the framework. (read more)

PHP Version 5.6 Stable Released

August 28, 2014

Though not specific to Exponent CMS, you should be made aware that PHP version 5.6 has been released as 'stable' (http://php.net/archive/2014.php#id2014-08-28-1).  All the more reason why the PHP developers have recommend upgrading to at least the stable version of 5.5.x or the previous stable version of 5.4.x and (quickly) moving away from versions 5.3.x and 5.2.x.  At some point in the future, upgrades to Exponent CMS will require PHP v5.3.x or greater and no longer support PHP v5.2.x. (read more)

Patches Released for v2.1.4 and v2.2.3

August 22, 2014 Tags: patch, release, bugs

We've fixed a couple of nasty bugs in some of our older versions and now have a patch available to fix these two specific issues: (read more)

PHP Version 5.3 Reaches End of Life

August 17, 2014

Though not specific to Exponent CMS, you should be made aware that PHP version 5.3.x is now at end of life and will no longer be updated (http://php.net/archive/2014.php#id2014-08-14-1)  The PHP developers recommend upgrading to the latest stable version of 5.5.x or the previous stable version of 5.4.x.  If you missed any earlier announcements, PHP version 5.2.x has been obsolete for quite a while at this point. (read more)